.main {
  padding: 2rem 1rem;
  display: flex;
  flex-direction: column;
  gap: 3rem;
  max-width: var(--max-width);
  margin: 0 auto;
  width: 100%;
}

.post {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.commentsContainer {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.comments {
  list-style: none;
}

.createdAt {
  font-size: 0.75rem;
  font-weight: 400;
}

.hr {
  margin: 2rem 0;
  border: 1px solid var(--text);
  opacity: 0.2;
}

.commentsHeader {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 1rem;
}

.commentsHeader a {
  background-color: var(--text);
  color: var(--background);
  padding: 0.5rem;
  text-decoration: none;
  border-radius: var(--border-radius);
  box-shadow: var(--shadow);
}
